#page-orphanage {
    display: flex;
    min-height: 100vh;
}

aside.sidebar {
    position: fixed;
    height: 100%;
    padding: 32px 24px;/* 3.2rem 2.4rem; */
    background: #15C3D6;

    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

aside.sidebar footer button {
    width: 48px;
    height: 48px;
    border: none;
    background: #12AFCB;
    border-radius: 1.6rem;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;
    
    transition: background-color 200ms;
}

aside.sidebar footer button:hover {
    background: #17ECDB;
}

.with-sidebar {
    padding-left: 110px;
}

/* details */
.orphanage-details {
    width: 70rem;
    margin: 6.4rem auto;
    background: white;
    border: 1px solid #D3E2E5;

    border-radius: 2rem;

    overflow: hidden;
}

.orphanage-details > img {
    width: 100%;
    height: 30rem;
    object-fit: cover;
}

.images {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    column-gap: 1.6rem;
    margin: 16px 40px 0;
}

.images button {
    border: 0;
    background: none;

    height: 8.8rem;
    cursor: pointer;
    border-radius: 2rem;

    overflow: hidden;

    opacity: 0.7;

    transition: opacity 200ms;
}

.images button:hover {
    opacity: 1;
}

.images button:hover,
.images button.active {
    opacity: 1;
}

.images button img {
    width: 100%;
    height: 8.8rem;
    object-fit: cover;
}

/* orphanage-details-content */
.orphanage-details-content {
    padding: 8rem;
}

.orphanage-details-content h1 {
    color: #4D6F80;
    font-size: 5.4rem;
    line-height: 1.5;
    margin-bottom: 0.8rem;
}

.orphanage-details-content p {
    line-height: 1.7;
    color: #5C8599;
    margin-top: 2.4rem;;
}

/* map */
.map-container {
    margin-top: 6.4rem;
    background: #E6F7FB;
    border: 1px solid #B3DAE2;
    border-radius: 2rem;
}

#mapid {
    width: 100%;
    height: 28rem;
}

.map-container footer {
    padding: 2rem 0;
    text-align: center;
}

.map-container footer a {
    color: #0089A5;
    text-decoration: none;
}


